#header {
width:1013px;
height: 140px;
padding-left:15px;
position:absolute;
margin:0 auto;
}
#header #logo {
width:322px;
float:left;
height:65px;
margin-bottom:15px;
}
#header #conatac-info {
float:right;
width:auto;
}
#header #info-nav {
width:222px;
float:right;
color:#555555;
margin-bottom:10px;
height:50px;
padding:0px 5px 12px 0px;
margin-bottom:20px;
}
#header .region {
float:right;
height:20px;
width: 150px;
}
#header .select_box2 {
background-color:#FFFFFF;
border:1px solid #BBBEC1;
width:180px;
color:#999999;
font-size:12px;
height:25px;
padding:2px;
}
#header .phone {
color:#4f80b2;
}
#header .searchbox
{
width:auto;
float:right;
margin-top:18px;
margin-left:12px;
}
#header .searchbox_area {
float:left;
margin-top:3px;
margin-right:18px;
width:40px;
}
#header .searchbox_text_box {
border:1px solid #BBBEC1;
border-radius:2px 2px 2px 2px;
font-family:Arial, Helvetica, sans-serif;
color:#58595B;
height:17px;
font-size:11px;
padding:1px;
}
#header #info-nav p {
font-size:12px;
line-height:20px;
float:left;
margin:0px;
}
#header #info-nav #top-nav {
color:#4f81b4;
font-size:12px;
margin-top:13px;
float:left;
margin-right:3px;
}
#header #info-nav #top-nav a {
color:#4f81b4;
text-decoration:underline;
margin-left:10px;
margin-right:10px;
}
#header #info-nav #top-nav a:hover {
color:#4f81b4;
text-decoration:none;
}
#header #info-nav  #country-select {
float:right;
height:30px;
width:150px;
}
#header #info-nav  #country-select select {
background-color:#FFFFFF;
border:1px solid #DDDDDD;
color:#999999;
font-size:12px;
height:22px;
padding:2px;
width:150px;
}
